[
    {
        "component_type": "plugin",
        "component_id": "chooselanguage",
        "component_version": 2301,
        "component_name": "Choose Language",
        "component_description": "Display a drop-down menu on all pages to choose the language of the interface. This is useful if your website is hosted on the web and on public access.",
        "component_licence": "ISC License",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2005-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2016-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_sha256": "16935d96b8cd8d25ab7fca6889d3f09b8fff1c3ce7f6755d8fe3f092c18be0c4",
        "component_integrity": 0
    },
    {
        "component_type": "plugin",
        "component_id": "ideagen",
        "component_version": 2311,
        "component_name": "Idea Generator",
        "component_description": "Idea Generator randomly selects and displays two items of metadata (quotes, paraphrases, musings, or ideas) in the hope that the new juxtaposition might lead to serendipity.",
        "component_licence": "ISC License",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2021-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2021-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_sha256": "1e643d9aa418ba361ed5dbe4f61d12501986f94b47d8442172fca713c8ca11c4",
        "component_integrity": 0
    },
    {
        "component_type": "plugin",
        "component_id": "localedescription",
        "component_version": 2311,
        "component_name": "Localized Front Page",
        "component_description": "Customize the description on the home page in various languages.",
        "component_licence": "ISC License",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2013-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2016-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_sha256": "883cd0821e6123db388c99ba25c1d4bd78cb1c5c3c9353408933cd645e91c066",
        "component_integrity": 0
    },
    {
        "component_type": "plugin",
        "component_id": "xpdftotext",
        "component_version": 2311,
        "component_name": "XpdftoText",
        "component_description": "XpdftoText is a wrapper plugin for XpdfReader PdftoText tool. Allow to convert attachments to plain text for later search.",
        "component_licence": "GPL 2",
        "component_authors": [
            {
                "author_name": "Glyph & Cog, LLC",
                "author_role": "Developer",
                "author_copyright": "1996-2025",
                "author_email": "xpdf@xpdfreader.com",
                "author_website": "http://www.xpdfreader.com/"
            },
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2021-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2021-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_sha256": "0c80df34c7befae98d771f6fa877a9d8dfeb588c0baa4f4387233cf0071e3a0a",
        "component_integrity": 0
    },
    {
        "component_type": "style",
        "component_id": "apa",
        "component_version": 2301,
        "component_name": "apa",
        "component_description": "American Psychological Association (APA) (installed by default). APA is an author/date based style. This means emphasis is placed on the author and the date of a piece of work to uniquely identify it.",
        "component_sha256": "7b851d289641146d4be48ed487fc79ea8cdb64d400e71d1388940ceb53fa14e7",
        "component_website": "https://apastyle.apa.org",
        "component_longname": "American Psychological Association (APA)",
        "component_licence": "ISC Licence",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "compiler",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217",
                "author_copyright": "2003–2026"
            }
        ],
        "component_integrity": 0
    },
    {
        "component_type": "template",
        "component_id": "default",
        "component_version": 2301,
        "component_name": "Default",
        "component_description": "WIKINDX default theme (installed by default, horizontal menu)",
        "component_licence": "ISC License",
        "component_authors": [
            {
                "author_name": "Mark Grimshaw-Aagaard",
                "author_role": "Developer",
                "author_copyright": "2004-2026",
                "author_email": "sirfragalot@users.sourceforge.net",
                "author_website": "https://vbn.aau.dk/en/persons/126217"
            },
            {
                "author_name": "Stéphane Aulery",
                "author_role": "Developer",
                "author_copyright": "2012-2026",
                "author_email": "lkppo@users.sourceforge.net",
                "author_website": "http://saulery.legtux.org/"
            }
        ],
        "component_sha256": "99b3b681b7c17a34336353b23b5616c827c20db4f697bea19a38c6abd6fb44af",
        "component_integrity": 0
    }
]